body {
	background-color:#000000;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #970000;
}
a:link {
	color: #FFFF00;
	text-decoration: none;
}
a:visited {
	color: #FFFF00;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.nadpis {
	color: #FFFFFF;
	text-align: center;
}
.navigate {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
}
.popisek {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.count {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-left: 50px;
}.gradualshine{
filter:alpha(opacity=70);
-moz-opacity:0.7;
}
.logo{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14;
color: #ffff00;
font-weight: bold;
font-style: normal;
text-decoration: none;
}
